@charset "utf-8";
p.jobun,
h2 {
	width: 95%;
	margin: 0 auto;
	margin-bottom: 32px;
	padding: 0 12px;
}
h2 {
	font-family: var(--zen);
	font-size: 16px;
	font-weight: 500;
}
nav#side.pc-only ul {
	& a.is_active {
		color: var(--purple);
		border-left: 1px solid var(--purple);
	}
}
nav#side.pc-only .banner-wrapper {
	& .banner:nth-child(2) a {
		background: var(--purple);
	}
}

/* 吹き出し */
section p.osusume {
	position: absolute;
	height: 28px;
	padding: 0 36px;
	align-content: center;
	top: -6px;
	background: var(--purple);
	font-family: var(--zen);
	font-weight: 700;
	color: #fff;
	border-radius: 2px;
	&::after {
		position: absolute;
		content: '';
		width: 14px;
		height: 10px;
		top: 90%;
		left: 36px;
		background: var(--purple);
		clip-path: polygon(0 0, 50% 100%, 100% 0);
	}
}

main > p.sp-only {
	margin: 8px 12px;
	margin-bottom: 20px;
	padding-left: 12px;
	font-family: var(--zen);
}

section#list {
	width: 100%;
}
section#list li {
	scroll-margin-top: 100px;
	margin-bottom: 40px;
	padding: 36px 12px 20px;
	background: #fff;
	position: relative;
}

section#list li .title {
	padding-bottom: 16px;
	font-family: var(--zen);
	font-weight: 500;
	border-bottom: 1px solid #dedede;
	& h3 {
		margin-bottom: 2px;
		font-size: 18px;
	}
	& p {
		font-size: 18px;
		word-break: keep-all;
		overflow-wrap: break-word;
	}
	& p span {
		margin-right: 2px;
		padding-bottom: 3px;
		font-family: var(--alata);
		font-size: 21px;
		background-size: 8px 2px;
		background-image: linear-gradient(90deg, #882E8F 50%, #882E8F00 0%);
		background-position: left bottom;
		background-repeat: repeat-x;
		color: var(--purple);
	}
	& .flex {
		align-items: start;
		flex-direction: column-reverse;
	}
	& .flex span {
		margin-bottom: 8px;
		padding: 2px 8px;
		border: 0.5px solid var(--purple);
		color: var(--purple);
		font-size: 12px;
	}
}
section#list li .text-wrapper {
	margin-top: 16px;
	& p.text {
		margin-bottom: 12px;
	}
	& p.kome {
		font-size: 12px;
	}
}
section#list li .text-wrapper .taisyo {
	align-items: start;
	justify-content: start;
	margin-bottom: 16px;
	& span {
		padding: 0 6px;
		border: 0.5px solid var(--black);
		border-radius: 2px;
		white-space: nowrap;
		font-family: var(--zen);
	}
	& ul {
		margin-left: 28px;
	}
	& ul li {
		scroll-margin-top: 0;
		margin-bottom: 0;
		padding: 0;
		background: inherit;
	}
	& ul li::before {
		position: absolute;
		content: '\e5e1';
		top: 4px;
		right: calc(100% + 4px);
		font-family: 'Material Symbols Outlined';
		font-weight: 700;
		font-size: 10px;
		color: var(--purple);
	}
}
section#list li.li-3 {
	& .flex div {
		display: flex;
		flex-flow: row;
		gap: 6px;
	}
	& .flex div span.icon {
		padding: 2px 0;
		border: none;
	}
}
section#list li.li-4 {
	& p.osusume {
		font-family: var(--shippori);
		letter-spacing: 0.1em;
		font-weight: 400;
	}
}

/* 相続・生前対策について */
section#topic {
	margin-bottom: 100px;
	padding: 36px 24px 20px;
	/* 吹き出し(p.osusume)に対するrelative */
	position: relative;
	& p.osusume {
		top: 8px;
	}
	& h3 {
		display: inline-block;
		margin-bottom: 20px;
		position: relative;
		&::after {
			position: absolute;
			content: '';
			top: 50%;
			left: calc(100% + 12px);
			transform: translateY(-50%);
			width: 36px;
			height: 36px;
			background-image: url(./../assets/img/common/hane.png);
			background-size: contain;
			background-repeat: no-repeat;
		}
	}
	& p {
		margin-bottom: 28px;
	}
	& .title .purple {
		margin-top: 18px;
		margin-bottom: 12px;
		color: var(--purple);
		transform: skew(-10deg);
	}
	& .title h3 {
		font-family: var(--zen);
		font-size: 18px;
		font-weight: 500;
	}
	& button {
		border-color: var(--black);
	}
	& button::before {
		background: var(--black);
	}
}
@media (hover: hover) and (pointer: fine) {
section#topic {
	& button:hover {
		color: #fff;
	}
}
}

@media screen and (min-width: 768px) {
h2 {
	font-size: 21px;
}
section p.osusume {
	top: -4px;
	left: 0;
}
section#list li {
	padding: 36px 24px 20px;
}
section#list li .title {
	font-size: 21px;
	& .flex div {
		gap: 12px;
	}
	& .flex span {
		font-size: 14px;
	}
}
section#list li .text-wrapper {
	& p.kome {
		font-size: 14px;
	}
}
section#list li .text-wrapper .taisyo {
	& ul li::before {
		top: 5px;
	}
}
section#topic {
	margin: 16px;
	margin-bottom: 100px;
	&  p.osusume {
		top: 8px;
	}
}
}